/* Global Styles */

body {
	margin: 5px;
	color: #99cc00;
	}
		
td {
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	}
	
a {
	color: #993300;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #cc99ff;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#navigation a {
	color: #993300;
	text-decoration:none;
	letter-spacing:0.1em;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
	
#navigation a:hover {
	color: #cc6633;
	text-decoration:underline;
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;

	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	color: #993300;
	letter-spacing:.2em;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */
	
.pagename { 
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000000;
	text-align: center;
	font-weight: bold;
	line-height: 26px;
	letter-spacing: 0.2em;
	}
	
.lime_bg {
	background-color: #99cc00;
	}

.tagline {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	line-height: 16px;
	text-align: center;
	}
	
.bodytext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px; 
	text-align: left;
	line-height: 14px;
	color: #333333;
	}
	
.phototext {
	font-family: arial;
	font-size: 12px; 
	text-align: center;
	line-height: 14px;
	color: #333333;
	}
	
.address {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	line-height: 16px;
	letter-spacing:.1em;
	}
	
.subhead {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	line-height: 18px;
	letter-spacing:.1em;
	}
	
.navText {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #993300;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
	
.navText a:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #cc6633;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
		
	
.calendarText {
	line-height: 18px;
	color:#000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	}
	
.calendarText br {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: lowercase;
	color: #FFFFFF;
}
	
.toplinks {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.toplinks {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.logo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}
.logo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.topnavbar {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.topnav {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.toplinks {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC66;
}
.imageborder {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #000000;
	border-color: #000000;
}
